#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Mar 19 16:39:25 CET 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=Insanity-Shader-Universal-v1.650.zip
enableShaders=true
